 .section-1 {
  background-image: url("images/photo-1563986768817-257bf91c5753.jpeg");
  background-position: 50% 50%;
}

.section-1 .sheet-1 {
  min-height: 800px;
}

.section-1 .group-1 {
  width: 828px;
  min-height: 408px;
  background-image: none;
  height: auto;
  margin: 60px auto 60px 0;
}

.section-1 .container-layout-1 {
  padding: 40px 50px;
}

.section-1 .text-1 {
  font-weight: 700;
  margin: 0;
}

.section-1 .text-2 {
  margin: 20px 0 0;
}

.section-1 .btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .section-1 .sheet-1 {
    min-height: 660px;
  }

  .section-1 .group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .section-1 .sheet-1 {
    min-height: 506px;
  }

  .section-1 .group-1 {
    width: 720px;
  }

  .section-1 .container-layout-1 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .section-1 .sheet-1 {
    min-height: 380px;
  }

  .section-1 .group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .section-1 .sheet-1 {
    min-height: 239px;
  }

  .section-1 .group-1 {
    width: 340px;
  }

  .section-1 .container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.section-2 .sheet-1 {
  min-height: 454px;
}

.section-2 .list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 60px 0;
}

.section-2 .repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 315px;
  --gap: 10px;
}

.section-2 .container-layout-1 {
  padding: 30px;
}

.section-2 .icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.section-2 .text-1 {
  margin: 30px 0 0;
}

.section-2 .text-2 {
  margin: 20px 10px 0;
}

.section-2 .container-layout-2 {
  padding: 30px;
}

.section-2 .icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.section-2 .text-3 {
  margin: 30px 0 0;
}

.section-2 .text-4 {
  margin: 20px 10px 0;
}

.section-2 .container-layout-3 {
  padding: 30px;
}

.section-2 .icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.section-2 .text-5 {
  margin: 30px 0 0;
}

.section-2 .text-6 {
  margin: 20px 10px 0;
}

@media (max-width: 1199px) {
  .section-2 .list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .section-2 .repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 258px;
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .section-2 .repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 607px;
  }
}

@media (max-width: 767px) {
  .section-2 .repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .section-2 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-2 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-2 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .section-2 .repeater-1 {
    grid-auto-columns: 100%;
  }
} .section-3 {
  background-image: none;
}

.section-3 .sheet-1 {
  min-height: 832px;
}

.section-3 .text-1 {
  margin: 60px auto 0;
}

.section-3 .text-2 {
  width: 746px;
  margin: 20px auto 0;
}

.section-3 .gallery-1 {
  height: 552px;
  width: 786px;
  grid-gap: 17px;
  margin: 30px auto 60px;
}

.section-3 .gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 17px;
}

.section-3 .over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.section-3 .over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.section-3 .over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.section-3 .over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .section-3 .gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .section-3 .sheet-1 {
    min-height: 2335px;
  }

  .section-3 .text-2 {
    width: 720px;
  }

  .section-3 .gallery-1 {
    height: 2055px;
    width: 720px;
  }

  .section-3 .gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .section-3 .sheet-1 {
    min-height: 1814px;
  }

  .section-3 .text-1 {
    margin-top: 50px;
  }

  .section-3 .text-2 {
    width: 540px;
  }

  .section-3 .gallery-1 {
    height: 1554px;
    width: 540px;
    margin-bottom: 50px;
  }
}

@media (max-width: 575px) {
  .section-3 .sheet-1 {
    min-height: 1251px;
  }

  .section-3 .text-1 {
    margin-top: 47px;
  }

  .section-3 .text-2 {
    width: 340px;
  }

  .section-3 .gallery-1 {
    height: 997px;
    width: 340px;
    margin-bottom: 47px;
  }
}.section-4 .sheet-1 {
  min-height: 690px;
}

.section-4 .text-1 {
  width: 714px;
  margin: 60px auto 0;
}

.section-4 .list-1 {
  width: 714px;
  margin: 77px auto 60px;
}

.section-4 .repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 409px;
  grid-auto-columns: 100%;
  --gap: 30px;
}

.section-4 .container-layout-1 {
  padding: 0 20px 30px 0;
}

.section-4 .group-1 {
  width: 79px;
  min-height: 79px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 632px 0 0;
}

.section-4 .text-2 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto;
}

.section-4 .text-3 {
  margin: -79px 0 0 121px;
}

.section-4 .container-layout-3 {
  padding: 0 20px 30px 0;
}

.section-4 .group-2 {
  width: 79px;
  min-height: 79px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 632px 0 0;
}

.section-4 .text-4 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto;
}

.section-4 .text-5 {
  margin: -79px 0 0 121px;
}

.section-4 .container-layout-5 {
  padding: 0 20px 30px 0;
}

.section-4 .group-3 {
  width: 79px;
  min-height: 79px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 632px 0 0;
}

.section-4 .text-6 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto;
}

.section-4 .text-7 {
  margin: -79px 0 0 121px;
}

@media (max-width: 1199px) {
  .section-4 .repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 30px;
  }

  .section-4 .group-1 {
    margin-right: 615px;
    height: auto;
  }

  .section-4 .group-2 {
    margin-right: 615px;
    height: auto;
  }

  .section-4 .group-3 {
    margin-right: 615px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .section-4 .text-3 {
    width: auto;
    margin-left: 114px;
  }

  .section-4 .text-5 {
    width: auto;
    margin-left: 114px;
  }

  .section-4 .text-7 {
    width: auto;
    margin-left: 114px;
  }
}

@media (max-width: 767px) {
  .section-4 .text-1 {
    width: 540px;
  }

  .section-4 .list-1 {
    width: 540px;
  }

  .section-4 .container-layout-1 {
    padding-right: 10px;
  }

  .section-4 .group-1 {
    margin-right: 451px;
  }

  .section-4 .text-2 {
    font-size: 1.875rem;
  }

  .section-4 .text-3 {
    margin-left: 117px;
  }

  .section-4 .container-layout-3 {
    padding-right: 10px;
  }

  .section-4 .group-2 {
    margin-right: 451px;
  }

  .section-4 .text-4 {
    font-size: 1.875rem;
  }

  .section-4 .text-5 {
    margin-left: 117px;
  }

  .section-4 .container-layout-5 {
    padding-right: 10px;
  }

  .section-4 .group-3 {
    margin-right: 451px;
  }

  .section-4 .text-6 {
    font-size: 1.875rem;
  }

  .section-4 .text-7 {
    margin-left: 117px;
  }
}

@media (max-width: 575px) {
  .section-4 .text-1 {
    width: 340px;
  }

  .section-4 .list-1 {
    width: 340px;
  }

  .section-4 .group-1 {
    margin-right: 251px;
  }

  .section-4 .text-2 {
    font-size: 2.25rem;
  }

  .section-4 .text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .section-4 .group-2 {
    margin-right: 251px;
  }

  .section-4 .text-4 {
    font-size: 2.25rem;
  }

  .section-4 .text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .section-4 .group-3 {
    margin-right: 251px;
  }

  .section-4 .text-6 {
    font-size: 2.25rem;
  }

  .section-4 .text-7 {
    margin-top: 20px;
    margin-left: 0;
  }
}.section-5 .sheet-1 {
  min-height: 694px;
}

.section-5 .text-1 {
  margin: 60px auto 0;
}

.section-5 .list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.section-5 .repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 375px;
  --gap: 10px;
}

.section-5 .container-layout-1 {
  padding: 30px;
}

.section-5 .image-1 {
  height: 374px;
  margin-top: 0;
  margin-bottom: 0;
}

.section-5 .text-2 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.section-5 .text-3 {
  margin: 20px auto 0 0;
}

.section-5 .container-layout-2 {
  padding: 30px;
}

.section-5 .image-2 {
  height: 374px;
  margin-top: 0;
  margin-bottom: 0;
}

.section-5 .text-4 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.section-5 .text-5 {
  margin: 20px auto 0 0;
}

.section-5 .container-layout-3 {
  padding: 30px;
}

.section-5 .image-3 {
  height: 374px;
  margin-top: 0;
  margin-bottom: 0;
}

.section-5 .text-6 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.section-5 .text-7 {
  margin: 20px auto 0 0;
}

.section-5 .container-layout-4 {
  padding: 30px;
}

.section-5 .image-4 {
  height: 374px;
  margin-top: 0;
  margin-bottom: 0;
}

.section-5 .text-8 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.section-5 .text-9 {
  margin: 20px auto 0 0;
}

.section-5 .gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.section-5 .gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .section-5 .repeater-1 {
    grid-gap: 10px;
  }

  .section-5 .image-1 {
    height: 301px;
  }

  .section-5 .image-2 {
    height: 301px;
  }

  .section-5 .image-3 {
    height: 301px;
  }

  .section-5 .image-4 {
    height: 301px;
  }
}

@media (max-width: 991px) {
  .section-5 .repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .section-5 .image-1 {
    height: 485px;
  }

  .section-5 .image-2 {
    height: 485px;
  }

  .section-5 .image-3 {
    height: 485px;
  }

  .section-5 .image-4 {
    height: 485px;
  }
}

@media (max-width: 767px) {
  .section-5 .repeater-1 {
    grid-auto-columns: 100%;
  }

  .section-5 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-5 .image-1 {
    height: 382px;
  }

  .section-5 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-5 .image-2 {
    height: 382px;
  }

  .section-5 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-5 .image-3 {
    height: 382px;
  }

  .section-5 .container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-5 .image-4 {
    height: 382px;
  }
}

@media (max-width: 575px) {
  .section-5 .sheet-1 {
    min-height: 608px;
  }

  .section-5 .text-1 {
    margin-top: 17px;
  }

  .section-5 .list-1 {
    margin-bottom: 17px;
  }

  .section-5 .image-1 {
    height: 235px;
  }

  .section-5 .image-2 {
    height: 235px;
  }

  .section-5 .image-3 {
    height: 235px;
  }

  .section-5 .image-4 {
    height: 235px;
  }
}.section-6 .sheet-1 {
  min-height: 896px;
}

.section-6 .text-1 {
  margin: 60px auto 0;
}

.section-6 .list-1 {
  width: 602px;
  margin: 60px auto 0;
}

.section-6 .repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 618px;
  grid-auto-columns: 100%;
  --gap: 30px;
}

.section-6 .container-layout-1 {
  padding: 30px 30px 30px 0;
}

.section-6 .image-1 {
  width: 110px;
  height: 110px;
  background-image: url("images/6adc50df.jpeg");
  background-position: 50% 50%;
  object-position: 50% 50%;
  margin: 0 auto 0 0;
}

.section-6 .text-2 {
  margin: -110px 0 0 147px;
}

.section-6 .text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 0 0 147px;
}

.section-6 .container-layout-2 {
  padding: 30px 30px 30px 0;
}

.section-6 .image-2 {
  width: 110px;
  height: 110px;
  object-position: 50% 50%;
  margin: 0 auto 0 0;
}

.section-6 .text-4 {
  margin: -110px 0 0 147px;
}

.section-6 .text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 0 0 147px;
}

.section-6 .container-layout-3 {
  padding: 30px 30px 30px 0;
}

.section-6 .image-3 {
  width: 110px;
  height: 110px;
  background-image: url("images/d2fed6d9.jpeg");
  background-position: 50% 50%;
  object-position: 50% 50%;
  margin: 0 auto 0 0;
}

.section-6 .text-6 {
  margin: -110px 0 0 147px;
}

.section-6 .text-7 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 0 0 147px;
}

.section-6 .text-8 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px auto 60px;
}

.section-6 .btn-1 {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .section-6 .repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 30px;
  }
}

@media (max-width: 767px) {
  .section-6 .list-1 {
    width: 540px;
  }

  .section-6 .container-layout-1 {
    padding-right: 10px;
  }

  .section-6 .text-2 {
    width: auto;
    margin-left: 156px;
  }

  .section-6 .text-3 {
    width: auto;
    margin-top: 30px;
    margin-left: 156px;
  }

  .section-6 .container-layout-2 {
    padding-right: 10px;
  }

  .section-6 .text-4 {
    width: auto;
    margin-left: 156px;
  }

  .section-6 .text-5 {
    width: auto;
    margin-top: 30px;
    margin-left: 156px;
  }

  .section-6 .container-layout-3 {
    padding-right: 10px;
  }

  .section-6 .text-6 {
    width: auto;
    margin-left: 156px;
  }

  .section-6 .text-7 {
    width: auto;
    margin-top: 30px;
    margin-left: 156px;
  }
}

@media (max-width: 575px) {
  .section-6 .list-1 {
    width: 340px;
  }

  .section-6 .image-1 {
    margin-left: auto;
  }

  .section-6 .text-2 {
    margin-top: 20px;
    margin-left: 0;
  }

  .section-6 .text-3 {
    margin-left: 0;
  }

  .section-6 .image-2 {
    margin-left: auto;
  }

  .section-6 .text-4 {
    margin-top: 20px;
    margin-left: 0;
  }

  .section-6 .text-5 {
    margin-left: 0;
  }

  .section-6 .image-3 {
    margin-left: auto;
  }

  .section-6 .text-6 {
    margin-top: 20px;
    margin-left: 0;
  }

  .section-6 .text-7 {
    margin-left: 0;
  }
}.section-7 .sheet-1 {
  min-height: 467px;
}

.section-7 .list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 60px auto 60px 0;
}

.section-7 .repeater-1 {
  grid-auto-columns: 25%;
  grid-template-columns: repeat(4, 25%);
  min-height: 347px;
  --gap: 0px;
}

.section-7 .container-layout-1 {
  padding: 30px;
}

.section-7 .icon-1 {
  height: 115px;
  width: 115px;
  margin: 0 auto;
}

.section-7 .text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: -93px auto 0;
}

.section-7 .text-2 {
  font-style: italic;
  margin: 52px auto 0;
}

.section-7 .container-layout-2 {
  padding: 30px;
}

.section-7 .icon-2 {
  height: 115px;
  width: 115px;
  margin: 0 auto;
}

.section-7 .text-3 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: -93px auto 0;
}

.section-7 .text-4 {
  font-style: italic;
  margin: 52px auto 0;
}

.section-7 .container-layout-3 {
  padding: 30px;
}

.section-7 .icon-3 {
  height: 115px;
  width: 115px;
  margin: 0 auto;
}

.section-7 .text-5 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: -93px auto 0;
}

.section-7 .text-6 {
  font-style: italic;
  margin: 52px auto 0;
}

.section-7 .container-layout-4 {
  padding: 30px;
}

.section-7 .icon-4 {
  height: 115px;
  width: 115px;
  margin: 0 auto;
}

.section-7 .text-7 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: -93px auto 0;
}

.section-7 .text-8 {
  font-style: italic;
  margin: 52px auto 0;
}

@media (max-width: 1199px) {
  .section-7 .sheet-1 {
    min-height: 129px;
  }

  .section-7 .list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .section-7 .repeater-1 {
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .section-7 .sheet-1 {
    min-height: 229px;
  }

  .section-7 .repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
  }
}

@media (max-width: 767px) {
  .section-7 .sheet-1 {
    min-height: 329px;
  }

  .section-7 .repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .section-7 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-7 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-7 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-7 .container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.section-8 .sheet-1 {
  min-height: 770px;
}

.section-8 .layout-wrap-1 {
  margin: 60px 0;
}

.section-8 .image-1 {
  min-height: 441px;
  background-image: url("images/photo-1554774853-aae0a22c8aa4.jpeg");
  background-position: 50% 50%;
}

.section-8 .container-layout-1 {
  padding: 30px;
}

.section-8 .layout-cell-2 {
  min-height: 441px;
}

.section-8 .container-layout-2 {
  padding: 30px 30px 30px 0;
}

.section-8 .text-1 {
  margin: 0;
}

.section-8 .text-2 {
  margin: 20px auto 0 0;
}

.section-8 .btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 2px 0;
}

.section-8 .layout-cell-3 {
  min-height: 441px;
}

.section-8 .container-layout-3 {
  padding: 30px 30px 30px 0;
}

.section-8 .text-3 {
  margin: 0;
}

.section-8 .text-4 {
  margin: 20px auto 0 0;
}

.section-8 .btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 2px 0;
}

.section-8 .image-2 {
  min-height: 441px;
  background-image: url("images/photo-1631435729243-6658c1a9e9ec.jpeg");
  background-position: 50% 50%;
}

.section-8 .container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .section-8 .layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-8 .image-1 {
    min-height: 364px;
  }

  .section-8 .layout-cell-2 {
    min-height: 440px;
  }

  .section-8 .layout-cell-3 {
    min-height: 440px;
  }

  .section-8 .image-2 {
    min-height: 364px;
  }
}

@media (max-width: 991px) {
  .section-8 .sheet-1 {
    min-height: 600px;
  }

  .section-8 .image-1 {
    min-height: 279px;
  }

  .section-8 .layout-cell-2 {
    min-height: 100px;
  }

  .section-8 .layout-cell-3 {
    min-height: 100px;
  }

  .section-8 .image-2 {
    min-height: 279px;
  }
}

@media (max-width: 767px) {
  .section-8 .sheet-1 {
    min-height: 1080px;
  }

  .section-8 .image-1 {
    min-height: 419px;
  }

  .section-8 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-8 .layout-cell-2 {
    min-height: 513px;
  }

  .section-8 .container-layout-2 {
    padding-right: 10px;
  }

  .section-8 .layout-cell-3 {
    min-height: 513px;
  }

  .section-8 .container-layout-3 {
    padding-right: 10px;
  }

  .section-8 .image-2 {
    min-height: 419px;
  }

  .section-8 .container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .section-8 .sheet-1 {
    min-height: 770px;
  }

  .section-8 .image-1 {
    min-height: 264px;
  }

  .section-8 .layout-cell-2 {
    min-height: 395px;
  }

  .section-8 .layout-cell-3 {
    min-height: 395px;
  }

  .section-8 .image-2 {
    min-height: 264px;
  }
} .section-9 {
  background-image: none;
}

.section-9 .sheet-1 {
  min-height: 492px;
}

.section-9 .text-1 {
  font-size: 3rem;
  background-image: none;
  font-weight: 400;
  text-transform: none;
  margin: 60px auto 0;
}

.section-9 .text-2 {
  font-style: italic;
  width: 864px;
  margin: 20px auto 0;
}

.section-9 .accordion-1 {
  margin-bottom: 60px;
  margin-top: 30px;
}

.section-9 .accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.section-9 .icon-1 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.section-9 .accordion-pane-1 {
  min-height: 150px;
}

.section-9 .container-layout-1 {
  padding: 20px 30px;
}

.section-9 .accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.section-9 .icon-2 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.section-9 .accordion-pane-2 {
  min-height: 150px;
}

.section-9 .container-layout-2 {
  padding: 20px 30px;
}

.section-9 .accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.section-9 .icon-3 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.section-9 .accordion-pane-3 {
  min-height: 150px;
}

.section-9 .container-layout-3 {
  padding: 20px 30px;
}

@media (max-width: 991px) {
  .section-9 .text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .section-9 .text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .section-9 .text-1 {
    font-size: 1.5rem;
  }

  .section-9 .text-2 {
    width: 340px;
  }
} .section-10 {
  min-height: 588px;
}

.section-10 .layout-wrap-1 {
  margin: 0 auto 0 0;
}

.section-10 .layout-cell-1 {
  min-height: 588px;
}

.section-10 .container-layout-1 {
  padding: 30px;
}

.section-10 .text-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.section-10 .text-2 {
  margin-bottom: 0;
  margin-top: 20px;
}

.section-10 .image-1 {
  min-height: 588px;
  background-image: url("images/photo-1633110007230-0dd08905731a.jpeg");
  background-position: 50% 50%;
}

.section-10 .container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
   .section-10 {
    min-height: 484px;
  }

  .section-10 .layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-10 .layout-cell-1 {
    min-height: 485px;
  }

  .section-10 .image-1 {
    min-height: 485px;
  }
}

@media (max-width: 991px) {
   .section-10 {
    min-height: 371px;
  }

  .section-10 .layout-cell-1 {
    min-height: 100px;
  }

  .section-10 .image-1 {
    min-height: 371px;
  }

  .section-10 .container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .section-10 {
    min-height: 278px;
  }

  .section-10 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-10 .image-1 {
    min-height: 417px;
  }

  .section-10 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .section-10 {
    min-height: 175px;
  }

  .section-10 .image-1 {
    min-height: 263px;
  }
} .section-11 {
  background-image: none;
}

.section-11 .sheet-1 {
  min-height: 743px;
}

.section-11 .text-1 {
  margin: 60px auto 0 467px;
}

.section-11 .text-2 {
  width: 680px;
  margin: 20px 230px 0;
}

.section-11 .list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 50px;
  margin-bottom: 0;
}

.section-11 .repeater-1 {
  grid-auto-columns: calc(25% - 27px);
  grid-template-columns: repeat(4, calc(25% - 27px));
  min-height: 397px;
  --gap: 36px;
}

.section-11 .list-item-1 {
  background-image: none;
}

.section-11 .container-layout-1 {
  padding: 0 0 30px;
}

.section-11 .image-1 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.section-11 .text-3 {
  font-weight: 700;
  margin: 19px 20px 0;
}

.section-11 .text-4 {
  margin: 20px 20px 0;
}

.section-11 .list-item-2 {
  background-image: none;
}

.section-11 .container-layout-2 {
  padding: 0 0 30px;
}

.section-11 .image-2 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.section-11 .text-5 {
  font-weight: 700;
  margin: 19px 20px 0;
}

.section-11 .text-6 {
  margin: 20px 20px 0;
}

.section-11 .list-item-3 {
  background-image: none;
}

.section-11 .container-layout-3 {
  padding: 0 0 30px;
}

.section-11 .image-3 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.section-11 .text-7 {
  font-weight: 700;
  margin: 19px 20px 0;
}

.section-11 .text-8 {
  margin: 20px 20px 0;
}

.section-11 .list-item-4 {
  background-image: none;
}

.section-11 .container-layout-4 {
  padding: 0 0 30px;
}

.section-11 .image-4 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.section-11 .text-9 {
  font-weight: 700;
  margin: 19px 20px 0;
}

.section-11 .text-10 {
  margin: 20px 20px 0;
}

.section-11 .text-11 {
  font-style: italic;
  font-size: 1rem;
  margin: 30px auto 60px;
}

.section-11 .btn-1 {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .section-11 .sheet-1 {
    min-height: 689px;
  }

  .section-11 .text-1 {
    margin-left: 385px;
  }

  .section-11 .text-2 {
    margin-left: 130px;
    margin-right: 130px;
  }

  .section-11 .repeater-1 {
    grid-auto-columns: calc(25% - 18px);
    grid-template-columns: repeat(4, calc(25% - 18px));
    grid-gap: 24px;
    min-height: 327px;
  }

  .section-11 .image-1 {
    height: 221px;
  }

  .section-11 .text-3 {
    width: auto;
  }

  .section-11 .text-4 {
    width: auto;
  }

  .section-11 .image-2 {
    height: 221px;
  }

  .section-11 .text-5 {
    width: auto;
  }

  .section-11 .text-6 {
    width: auto;
  }

  .section-11 .image-3 {
    height: 221px;
  }

  .section-11 .text-7 {
    width: auto;
  }

  .section-11 .text-8 {
    width: auto;
  }

  .section-11 .image-4 {
    height: 221px;
  }

  .section-11 .text-9 {
    width: auto;
  }

  .section-11 .text-10 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .section-11 .sheet-1 {
    min-height: 1349px;
  }

  .section-11 .text-1 {
    margin-left: auto;
  }

  .section-11 .text-2 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .section-11 .repeater-1 {
    grid-auto-columns: calc(50% - 12px);
    grid-template-columns: repeat(2, calc(50% - 12px));
    min-height: 992px;
  }

  .section-11 .image-1 {
    height: 339px;
  }

  .section-11 .text-3 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .section-11 .text-4 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .section-11 .image-2 {
    height: 339px;
  }

  .section-11 .text-5 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .section-11 .text-6 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .section-11 .image-3 {
    height: 339px;
  }

  .section-11 .text-7 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .section-11 .text-8 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .section-11 .image-4 {
    height: 339px;
  }

  .section-11 .text-9 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .section-11 .text-10 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .section-11 .text-11 {
    margin-top: 40px;
  }
}

@media (max-width: 767px) {
  .section-11 .text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .section-11 .repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .section-11 .image-1 {
    height: 509px;
  }

  .section-11 .text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .section-11 .text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .section-11 .image-2 {
    height: 509px;
  }

  .section-11 .text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .section-11 .text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .section-11 .image-3 {
    height: 509px;
  }

  .section-11 .text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .section-11 .text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .section-11 .image-4 {
    height: 509px;
  }

  .section-11 .text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .section-11 .text-10 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .section-11 .repeater-1 {
    grid-auto-columns: 100%;
  }

  .section-11 .image-1 {
    height: 320px;
  }

  .section-11 .text-3 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .section-11 .text-4 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .section-11 .image-2 {
    height: 320px;
  }

  .section-11 .text-5 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .section-11 .text-6 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .section-11 .image-3 {
    height: 320px;
  }

  .section-11 .text-7 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .section-11 .text-8 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .section-11 .image-4 {
    height: 320px;
  }

  .section-11 .text-9 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .section-11 .text-10 {
    margin-left: 20px;
    margin-right: 20px;
  }
}.section-12 .sheet-1 {
  min-height: 486px;
}

.section-12 .text-1 {
  margin: 60px auto 0;
}

.section-12 .text-2 {
  width: 820px;
  margin: 20px auto 0;
}

.section-12 .list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 42px 0 60px;
}

.section-12 .repeater-1 {
  grid-auto-columns: 20%;
  grid-template-columns: repeat(5, 20%);
  min-height: 28px;
  --gap: 0px;
}

.section-12 .container-layout-1 {
  padding: 29px 30px 27px;
}

.section-12 .icon-1 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .container-layout-2 {
  padding: 29px 30px 27px;
}

.section-12 .icon-2 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .container-layout-3 {
  padding: 29px 30px 27px;
}

.section-12 .icon-3 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .container-layout-4 {
  padding: 29px 30px 27px;
}

.section-12 .icon-4 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .container-layout-5 {
  padding: 29px 30px 27px;
}

.section-12 .icon-5 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .section-12 .list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-12 .repeater-1 {
    min-height: 23px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .section-12 .text-2 {
    width: 720px;
  }

  .section-12 .repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 59px;
  }
}

@media (max-width: 767px) {
  .section-12 .text-2 {
    width: 540px;
  }

  .section-12 .repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 100px;
  }

  .section-12 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .section-12 .text-2 {
    width: 340px;
  }

  .section-12 .repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
} .section-13 {
  background-image: url("images/photo-1563986768609-322da13575f3.jpeg?rand=459a");
  background-position: 50% 50%;
}

.section-13 .sheet-1 {
  min-height: 752px;
}

.section-13 .shape-1 {
  width: 948px;
  height: 228px;
  margin: 60px auto 0;
}

.section-13 .group-1 {
  width: 827px;
  min-height: 584px;
  background-image: none;
  height: auto;
  margin: -406px auto -118px;
}

.section-13 .container-layout-1 {
  padding: 30px;
}

.section-13 .text-1 {
  margin: 0;
}

.section-13 .form-1 {
  height: 430px;
  width: 703px;
  margin: 15px auto 0;
}

.section-13 .input-1 {
  font-size: 1.25rem;
}

.section-13 .input-2 {
  font-size: 1.25rem;
}

.section-13 .form-group-3 {
  margin-left: 0;
}

.section-13 .input-3 {
  font-size: 1.25rem;
}

.section-13 .form-group-4 {
  margin-left: 0;
}

.section-13 .input-4 {
  font-size: 1.25rem;
}

.section-13 .form-group-5 {
  margin-left: 0;
}

.section-13 .input-5 {
  font-size: 1.25rem;
}

.section-13 .btn-1 {
  background-image: none;
  border-style: none;
  font-size: 1.125rem;
  text-transform: uppercase;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1199px) {
  .section-13 .sheet-1 {
    min-height: 714px;
  }

  .section-13 .shape-1 {
    width: 940px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: 243px;
  }

  .section-13 .group-1 {
    margin-bottom: -71px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .section-13 .sheet-1 {
    min-height: 679px;
  }

  .section-13 .shape-1 {
    width: 720px;
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }

  .section-13 .group-1 {
    width: 628px;
    min-height: 549px;
    margin-top: -388px;
    margin-bottom: -100px;
  }

  .section-13 .container-layout-1 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .section-13 .form-1 {
    width: 505px;
  }
}

@media (max-width: 767px) {
  .section-13 .sheet-1 {
    min-height: 697px;
  }

  .section-13 .shape-1 {
    width: 540px;
  }

  .section-13 .group-1 {
    width: 446px;
    min-height: 567px;
  }

  .section-13 .container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .section-13 .form-1 {
    width: 386px;
  }
}

@media (max-width: 575px) {
  .section-13 .sheet-1 {
    min-height: 887px;
  }

  .section-13 .shape-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .section-13 .group-1 {
    min-height: 757px;
    width: 293px;
    margin-top: -492px;
    margin-bottom: -205px;
  }

  .section-13 .container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-13 .form-1 {
    height: 617px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .section-14 {
  min-height: 500px;
}